Skip to main content
GET
cURL

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Scopes

actions.runs:read

Read permissions

Path Parameters

actionId
string
required

Query Parameters

status
string
nextToken
string
maxResults
string

Response

200 response

nextToken
string | null
required
Maximum string length: 4096
runs
object[]
required
status
enum<string>[]
Available options:
failed,
ignored,
running,
succeeded